@echo off 

echo TMPGEnc DVD Author 3 绿色版初始化......

start regsvr32.exe /s DivXDec.ax 
start regsvr32.exe /s DivXEnc.ax 
start regsvr32.exe /s DivXMux.ax 

start regedit /s tda3-reg.reg

mkdir "%USERPROFILE%\Application Data\Pegasys Inc"
mkdir "%USERPROFILE%\Application Data\Pegasys Inc\TMPGEncDVDAuthor3"
copy /y TMPGEncDVDAuthor3.en.lic "%USERPROFILE%\Application Data\Pegasys Inc\TMPGEncDVDAuthor3"

echo --------------------------------------------------------------
echo 初始化完成，请执行TMPGEncDVDAuthor3.exe启动程序。（关掉本窗口）
pause
